oct-sign-inline(1)

NAME
oct-sign-inline - Create an inline signature

SYNOPSIS
oct sign inline [-o|--output] [-h|--help] [input]

DESCRIPTION
Create an inline signature

OPTIONS

-o, --output=output
    Output file (stdout if unset)

-h, --help
    Print help

[input]
    Input file (stdin if unset)